Subject: Ticket Assigned - APPLYING FOR SALES REPRESENTATIVE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:46:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APPLYING FOR SALES REPRESENTATIVE Dear hiring manager
Am excited about this position of sales representative,I have 2years
experience in retail,good at sales,product knowledge, product demonstration
with good communication skills, eager to learn and offer the best customer
service.i am familiar with all aspects of the retail industry including
taking inventory, merchandising,maximizing sales,team player and friendly
personality puts customers at ease and can be attributed to my above sale
numbers.i enjoy setting displays and helping clients make choices. Below is
my attached resume for your reference

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890136